<?php
include 'include/db.php';

$id=$_REQUEST['id'];
$pwd=$_REQUEST['edit_pwd'];

$query="update registration set transaction_pwd='$pwd' where unique_user_id='$id' ";
$connection=mysqli_query($conn,$query);
if($connection)
{
    echo '<script> alert("Password change successfully"); window.location="transaction_pwd.php"; </script>';
}
else
{
    echo 'Not updated';
}


?>